body, #mainmenu_layer {
	min-width: 0px;
}
html, body, .body_wrapper {
	overflow: visible;

}
#home_layer, #target_group_layer, #our_solution_layer, #our_company_layer, #contact_layer {
	overflow: visible;
	height: auto;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 19px;
}

h3 {
	font-size: 18px;
}
p.highlight {
	font-size: 18px;
	line-height: 22px;
}
.mobile_hide {
	display: none;
}
#home_layer .testimonial_more{
	display: block;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}
.content_area {
	/*max-width: 320px;*/
}

.wrapper {
	overflow: hidden;
	height:auto;
	-webkit-overflow-scrolling: touch;
}

.button .more {
	top: 100%;
	bottom: auto;
	right: 0;
	left: 0;
}
/*
.button .more:hover {
	margin-bottom: 60px;
}*/

#mainmenu_layer {
	top: 0 !important;
	margin-top: 0 !important;
}
		
#home_layer, #our_solution_layer, #target_group_layer {
	margin-top: 0 !important;
}

#mainmenu_layer {
	height: 49px;
	border-width: 0;
}

#mainmenu_layer .container {
	height: 48px;
	padding: 0 6px;
}

#mainmenu_layer .corporate_logo {
	padding: 0 15px;
}

#mainmenu_layer .corporate_logo img {
	height: 28px;
	width: auto;
	margin-top: 11px;
}

#mainmenu_layer .mainmenu {
	display: none;
}

#mainmenu_layer .social_bar {
	display: none;
}

#mainmenu_layer .dropdown {
	display: none;
}

#mainmenu_layer .pull_right .menu_element span {
	margin-top: 2px;
}

#mainmenu_layer .pull_right .menu_element:last-child{
	display: block;
}

#mainmenu_layer .icon {
	display: block;
	margin: 10px 10px 0 0;
}

#mainmenu_layer .icon + span {
	display: none;
}
#home_layer .target_groups {
	position: static;
	display: block;
	font-size: 17px;
}

#home_layer .target_group_row {
	display: block;
}

#home_layer .target_group_row a {
line-height: 40px;
}
#home_layer .target_group_row:after {
	content: '';
	clear: both;
	display: block;
}

#home_layer .target_group_row li:nth-child(2n){
	border-right: 0;
}

#home_layer .target_group_row li {
	border-bottom: 1px solid #6D6D9E;
	display: block;
	float:left;
	width: 50%;
	height: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
}

#home_layer {
	padding-top: 49px;
}

#home_layer .slider_content .content_area {
	height: 100%;
}

#home_layer .slides .turn_left, #home_layer .slides .turn_right{
	display: none;
}

#home_layer .slider_content .content {
	margin: 0;
	max-width: none;
	height: 100%;
	padding: 25px 35px;
}

#home_layer .slider_content h1 {
	font-size: 24px;
	margin: 0 0 24px 0;
}

#home_layer .slider_content {
	height: auto;
}

#home_layer .slider_nav_bar {
	height: 30px;
}

#home_layer .slider_nav_bar a {
	display: none;
}

#home_layer .use_case_icons li {
	width: 100%;
}
#home_layer .use_case_icons li {
	width: 100%;
}

#home_layer .use_case_content {
	width: auto;
}

#home_layer .testimonial_slider .slider_content { 
	background-position: -110px 100%;
	display: block;
	background-size: 600px;
	margin-bottom: 6px;
	position: relative;
}

#home_layer .testimonial_slider .signature {
	position: absolute;
	right: 10px;
	bottom: 0;
	width: 100%;
	padding-left: 185px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 14px;
}

#home_layer .testimonial_slider .slider_content {
	height: auto;
	padding-bottom: 190px;
}
#home_layer .testimonial_slider .right_arrow { 
	display: none;
}

#home_layer .testimonial_slider p {
	font-size: 15px;
}

#home_layer .testimonial_slider .content {
	padding: 5px 20px;
}

#home_layer .testimonial_slider .slider_nav_bar {
	display: none;
}

#home_layer .news_block {
	padding: 20px;
}

#home_layer .news h3 {
	padding-right: 0;
}

#home_layer .news .date {
	float: none;
	padding: 10px 0 0 0;
	position: absolute;
	right: auto;
	bottom: auto;
	top: -28px;
	font-size: 12px;
}

#our_company_layer .news li a {
	text-decoration: underline;
}

#home_layer .partners img {
	height: 44px;
	width: 80px;
}

#home_layer .partners {
	width: 100%;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#home_layer .partners h1{
	padding: 0 0 18px 20px;
}

#home_layer .partners > .content_area {
	width: 100%;
}

.sitemap {
	padding: 0;
	padding-bottom: 1px;
}

.sitemap .title {
	font-size: 14px;
	margin-bottom: 15px;
	
}

.sitemap li a {
	padding: 4px 0;
	display: block;
	
}

.sitemap .sitemap_columns {
	border-top: 1px solid #808080;
	display: none;
}
.sitemap .column:first-child {
	padding-top: 25px;
}
.sitemap .column {
	border: 0;
	display: block;
	float: none;
	width: auto;
	padding: 0;
	margin: 0 0 25px 20px;
	min-height: 0;
}
.sitemap .breaked_list {
	float: none;
}
.sitemap_button{
	display: block;
	text-align: center;
}

.sitemap .title:before {
	display: none;
}

.footer .logo {
	display: none;
}
.footer_bar {
	padding: 20px;
}

/* Target group */
#target_group_layer {
	padding-top: 84px;
	padding-bottom: 0px;
}

#target_group_layer .content_area {
padding: 0 0;
}

#target_group_layer .close_button {
	left: 0px;
	right: 0;
	top: 49px;
	text-align: right;
	border-bottom: 1px solid #cccccc;
}

#target_group_layer .button {
	float: none;
}

/* Our solution */
#our_solution_layer {
	top: 0px;
	padding-top: 49px;
}

#our_solution_layer .slider_content {
	background-size: auto 100%;
	height: 160px;
}

#our_solution_layer .slider li {
	width: 50%;
	border: 1px solid #6D6D9E;
	border-width: 0 1px 1px 0;
	height: 40px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#our_solution_layer .slider a {
	line-height: 40px;
}

#our_solution_layer .slider li:nth-child(2n){
	border-right: 0;
}

#our_solution_layer .slider li:last-child{
	border-right: 1px solid #6D6D9E;
}

#our_solution_layer .slider li.active:after {
	display: none;
}

#our_solution_layer .slider li.active {
	color: #19AE8C;
}

#our_solution_layer .slider_nav_bar { 
	font-size: 16px;
}

#our_solution_layer .use_cases li {
	width: auto;
	margin-bottom: 40px;
}

#our_solution_layer .use_cases .image img{
	display: block;
	margin: auto;
}

#our_solution_layer .use_cases li:nth-child(4n+1) {
	clear: none;
}

#our_solution_layer .neighbors {
	padding: 0;
	margin: 0;
	display: block;
}

#our_solution_layer .neighbors p {
	display: none;
}

#our_solution_layer .neighbors li {
	background-color: #ffffff !important;
	display: block;
	width: 50%;
	float: left;
	margin: 0;
	padding-bottom: 20px;
}

#our_solution_layer .neighbors li:last-child {
	display: none;
}

#our_solution_layer .neighbors h3 {
	text-align: center;
	margin: 0;
}
#our_solution_layer .neighbors .button {
	display: none;
}

#our_solution_layer .image_list img {
	float: none;
}

#our_solution_layer .image_list .content {
	padding-left: 0px;
}

#our_solution_layer .security_list li{
	float: none;
	width: 100%;
	border: 1px solid #E1E1E1;
	border-width: 0 0 1px 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 22px;
}

#our_solution_layer .security_list li:nth-child(2){
	border-width: 0 0 1px 0;
}

#our_solution_layer .security_list li:last-child{
	border-width: 0;
	margin-bottom: -16px;
}

#our_solution_layer .image_list.big_image .content {
	padding-left: 0px;
}

#our_solution_layer .case_stuide_block {
	float: none;
	width: 100%;
}

#our_solution_layer .case_stuide_block:nth-child(2n+1) {
	border-right: 0;
	clear: none;
}

#our_solution_layer .case_studies h3 {
	padding-right: 0;
}

#our_solution_layer .video{
	position: relative;
	display: block;
}

#our_solution_layer .video_block {
	width: 100%;
	padding: 26px 20px;
	margin: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

}
#our_solution_layer .video_block img{
	display: none;
}

/* Our Company */
#our_company_layer {
	padding-top: 49px !important;
	padding-bottom: 0px;
}

#our_company_layer .header { 
	position: static;
}

#our_company_layer > .wrapper > .content_area {
	margin-top: 40px;
}

#our_company_layer .submenu:after { 
	clear: both;
	content: '';
	display: block;
}
#our_company_layer .header li { 
	width: 50%;
	margin-right: 0;
	border: 1px solid #6D6D9E;
	border-color: #6D6D9E !important;
	border-width: 0 1px 1px 0;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}


#our_company_layer .header_submenu li { 
	border-color: #ffffff !important;
}

#our_company_layer .header li:last-child {
	border-bottom-width: 0;
}

#our_company_layer .header li:nth-child(2n) { 
	border-right-width: 0;
}

#our_company_layer .header a {
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
}

#our_company_layer .header li.active:after  {
	border: 0;
}

#our_company_layer .timeline .list h2 {
	line-height: 22px;
}

#our_company_layer .neighbors li{
	float: none;
	width: auto;
	padding: 0;
}

#our_company_layer .neighbors li:nth-child(2) {
	border-width: 0;
}

#our_company_layer .neighbors li:after{
	clear: both;
	content: '';
	display: block;
}

#our_company_layer .index {
	display: none;
}

.content_area.with_index {
	padding-left: 20px;
	padding-right: 20px;
}

#our_company_layer .managment .content_block img {
	width: 100%;
	height: auto;
}

#our_company_layer .news .content {
	float: none;
	width: auto;
	padding-left: 0;
	padding-left: 80px;
}
#our_company_layer .news .date {
width: 62px;
}
#our_company_layer .news .date .day {
	font-size: 38px;
	height: 56px;
	padding-top: 4px;
}
#our_company_layer .news .date .month {
	font-size: 8px;
}


#our_company_layer .news .date{
	border: 0;
}

#our_company_layer .news .date .day{
	background-color: #31287C;
	color: white;
}
#our_company_layer .news .date .year {
	visibility: visible;
}

#our_company_layer .news .content_block {
	overflow: hidden;
}

#contact_layer .container {
	width: 100%;
	padding-top: 40px;
	float: none;
}

#contact_layer {
	z-index: 100;
	position: relative;
}

#contact_layer .content_area {
	padding: 0 20px;
}

#contact_layer .contact_element a {
	padding: 20px;
}

#contact_layer  {
	padding-top: 35px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#contact_layer .contact_element:after {
	margin: 0 20px;
}
#contact_cover {
	display: none !important;
	position: fixed;
	width: 100%;
	height: 200px;
	left: 0;
	right: 0;
	margin-left: 0;
	padding-left: 0;
}

#contact_layer .close_button {
	left: 0px;
	right: 0;
	top: 0px;
	text-align: right;
	border-bottom: 1px solid #cccccc;
	display: block;
	color: #8E8AB4;
	background-color: white;
	font-size: 15px;
	padding: 10px 20px 10px 20px;
	position: fixed;
	z-index: 2;
}

#mobil_menu_layer {
	top: 100%;
}

#home_layer .facts {
	display: block;
}

#home_layer .facts_row {
	display: block;
}

#home_layer .facts_cell {
	display: block;
	padding: 20px;
}
